@charset 'UTF-8';
/* ===============================================
   wig
=============================================== */
#wig h2 {
	color: #988972;
	font-weight: normal;
	font-size: 24px;
	margin: 30px 0 10px;
}

#read {
	text-align: center;
}

/*-------------*/
#magnifi .texBox {
	background: url(../wig/img/bg_01tit.png) no-repeat right ;
	height: 122px;
}

.texBox {
	margin: 20px 0 10px;
}

#magnifi dl {
	background: url(../wig/img/bg_01.jpg) no-repeat right 45px;
	width: 670px;
	margin: 0 auto;
}

#topiece dl {
  background: url(../wig/img/bg_02.jpg?2024) no-repeat right;
  width: 670px;
  margin: 0 auto;
}

#rafra {
	background: url(../wig/img/bg_03.jpg) no-repeat right 40px;
	width: 670px;
	height: 240px;
}

#rafra p {
	margin: 70px 0 0 10px;
	width: 350px;
}

#magnifi p strong,
#topiece p strong {
	font-size: 16px;
	color: #421d05;
	background: #eeeddf;
	padding: 6px 15px;
	margin: 10px 0 5px;
}

#magnifi p,
#topiece p {
	font-size: 14px;
	padding: 0 0 0 15px;

}


/*------------特長リスト-------------*/
dl.wk {
	border: 1px solid #988972;
	}

dl.wk dt h3 {
	margin: 15px 0 10px 15px;
	color: #cc0001;
	font-size: 18px;
	font-weight: normal;	
}

dl.wk dt h3 strong {
	font-size: 25px;
	font-weight: normal;	

}

.featurelist
,.featurelist li {
	padding:0 0 0 10px;
	margin: 0 0 15px;
	font-size: 15px;
	color:#988972;
}

.f17 {
	font-size: 17px !important;
	margin: 0;
	padding:0;
}
 
.featurelist li{
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 5px 0px 5px 0px !important;
}
 
.list1{
	counter-reset: li;
	margin-left: 20px !important;
}
 
.list1 li{
	position: relative;
	display: block;
	padding: 4px 0px 4px 20px; 
}

.list1 li span {
	display: block;
	font-size: 13px;
	line-height: 130%;
	color: #868686;
	}

 li.list1-count:after {
	counter-increment: li;
	content: counter(li);
	position: absolute;	
	left: -16px;
	top: 2px;
	background: #fff;
	height: 30px;
	width: 30px;
	line-height: 32px;
	border: 2px solid #988972;
	text-align: center;
	font-weight: bold;
	border-radius: 30px;
	color: #988972;
}
 
li.list1-count:before {
	content: ''; 
	display: block; 
	position: absolute; 
	box-shadow: 0 0 2px 2px rgba(255,255,255,0.2) inset;
	top: 11px; 
	left: 15px; 
	height: 0; 
	width: 0; 
	border-top: 8px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 13px solid #988972;
}

/*-------------------------------------------*/

#room p img {
	margin-right: 15px;
}

#room p.float {
	float: left;
}
#room p.tex {
	padding: 50px 0 0;
	}

#room p strong {
	display: block;
	font-size: 20px;
	color: #988972;
}


/* menuList
------------------------------------------------*/
#menuList {
	border-bottom: 1px solid #988972;
	margin-bottom: 50px;
	padding-bottom: 30px;
	overflow: hidden;
	
}

.mlist {
	width: 600px;
	margin: 0 auto;
}

